PRODUKTSTUDIO
Produktbilder1 / 1
D-Link / PRODUKTDOSSIER
D-Link DGS-3620-52P-SI
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch
SKU: DGS-3620-52P/SI
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
D-Link DGS-3620-52P-SI DGS-3620-52P/SI Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungstechnologie
Kabelgebunden
10G Unterstützung
Ja
Netzwerkschnittstelle
Gigabit Ethernet
Übertragungsgeschwindigkeit Mbps
130,95 Mbit/s
Übertragungsgeschwindigkeit (Mb/s)
130,95 Mbit/s
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
WLAN
Nein
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1s, IEEE 802.1w
Kommunikations-LED-Anzeigen
Ja
Eingangsfrequenz
50 / 60 Hz
Eingangsspannung
100 - 240 V
Stromverbrauch
Strom-LED
Ja
Kontaktsschicht
Formfaktor
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
176 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Paket-Cache
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DGS-3620-52P-SI
GTIN EAN UPC
0790069354250,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DGS-3620-52P-SI
Produktreihe
Verkaufte Märkte
NL, GB, CZ, FR, DE, PT, ES, IT, BE, DK, SE, FI, WW, CA, LU
Datum des Hinzufügens zum System
2011-07-16
Produktionsdatum
Produktcode
DGS-3620-52P/SI
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB
Management-Protokolle
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med - Optical Transceiver Digital Diagnostic Monitoring (DDM) - 802.3ah D-Link extension: D-link Unidirectional Link Detection (DULD)
®